/* MESSAGE BOXES AND LEGENDS STYLE
-----------------------------------------------------------------*/

.ja-typo-bubble .ja-typo-bubblect { border-top: 5px; }

.ja-typo-bubble p.ja-typo-bubble-meta { margin: -5px 0 0; }

.ja-typo-legend { border-top: 5px; }

fieldset.ja-typo-fieldset {
	overflow: hidden;
}

.ja-typo-blockrow fieldset.ja-typo-fieldset {
	margin-bottom: 20px;
}

input[type="radio"], input[type="checkbox"] {filter: alpha(opacity=100); position:static;height: auto !important;width:auto !important;}
input[type="radio"] + label, input[type="checkbox"] + label
{
	background: none !important;line-height:1.5em;
}

input[type="radio"] + label, input[type="checkbox"] + label {
	float: none; 
	padding: 0;
}

button, .button {line-height:10px;}

input[type="checkbox"] + label, input[type="radio"] + label {height: auto; line-height:1.6;height:20px;}

.search .word label {line-height:1.6;height:20px; overflow:hidden;}

#ja-links li {}


#ja-panel .main {}

#ja-ie6warning {display:none;height:0;position:absolute; top:-999em;}


#ja-mainnav { z-index:15 !important; margin-top:30px;}

#ja-panel {position:absolute;} #ja-panel .main { z-index:10 !important;}

#ja-panel .main  h3{padding:0;margin:2px 0;}

.tb-toggle {position: absolute !important; left:-50px !important; z-index:100 !important;}

.panel-tools {float:left; margin-bottom:10px;}

#panel {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#fafff4',GradientType=1 );
}

br.clearfix {display:none !important;}

#full-screen-background-image {
	/*position: absolute !important; top:0;left:0;*/ z-index: -10;
}

#ja-wrapper {position:relative;z-index:1;}
.main-inner1 {position:relative}

#ja-footer .main-inner1  {padding:0;}

#ja-footer {}

.button.big, .button.bigrounded {}
span.button {}
input[type="button"], button {}
#ja-search form {position:relative;}
#ja-search .button {left:auto; height: 22px; right:2px; top:4px;}

#ja-search .inputbox { line-height: 1.3;}


/* default */
.button, button, input[type="button"] {
	border: 1px solid #ccc;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
	line-height:1.5; 
}

button, button[type="button"], input[type="button"], input[type="submit"] {line-height: 1.3 !important;}

p.readmore a {border:0; padding-top:0; padding-bottom: 0;}
.box_skitter .info_slide_numbers {background: #111;}

.long-strikers-dark h1, .long-strikers-dark h2, .long-strikers-dark h4, .long-strikers-dark p, .long-strikers-dark ul {background:#111;}
.strikers-dark h1, .strikers-dark h2, .strikers-dark h4, .strikers-dark p, .strikers-dark ul {background:#111;}

.long-strikers-light h1, .long-strikers-light h2, .long-strikers-light h4, .long-strikers-light p, .long-strikers-light ul {background:#fff;}
.strikers-light h1, .strikers-light h2, .strikers-light h4, .strikers-light p, .strikers-light ul {background:#fff;}


/* black */
.button.black {
	border: 1px solid #111;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.button.black:hover, .button.black:focus {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}


/* gray */
.button.gray {
	border: 1px solid #444;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.button.gray:hover, .button.gray:focus {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}

/* green */
.button.green {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#81cb00', endColorstr='#4d7900');
}

.button.green:hover, .button.green:focus {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a301', endColorstr='#4d7900');
}

/* blue */
.button.blue {
	border: 1px solid #0da3b3;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#10CDE1', endColorstr='#0da3b3');
}
.button.blue:hover, .button.blue:focus {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0bbacd', endColorstr='#0b8390');
}

/* navy */
.button.navy {
	border: 1px solid #33355f;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#585da0', endColorstr='#3f4275');
}
.button.navy:hover, .button.navy:focus {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#54589b', endColorstr='#33355f');
}

/* red */
.button.red {
	border: 1px solid #b01111;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f00e0e', endColorstr='#ab0303');
}
.button.red:hover, .button.red:focus {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d60404', endColorstr='#8c0303');
}

/* pink */
.button.pink {
	border: 1px solid #990835;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0084F', endColorstr='#a80738');
}
.button.pink:hover, .button.pink:focus {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d70948', endColorstr='#990835');
}

/* orange */
.button.orange {
	border: 1px solid #aa4003;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#c74900');
}
.button.orange:hover, .button.orange:focus {
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e55908', endColorstr='#b64301');
}

.button.small {margin:0;}

p.buttons .button {margin-right: 3%;}

input[type="button"] {padding-right:0 !important; padding-left:0 !important;}

.ja-typo-table, table {}
.ja-typo-table td {
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.vertical-table tr td {border-top: 1px solid #ddd;}

.vertical-table tr th.green { filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#81CB00', endColorstr='#4d7900');	}
.vertical-table tr th.blue{ filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#10CDE1', endColorstr='#0da3b3'); }
.vertical-table tr th.orange{	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec9a13', endColorstr='#c74900'); }
.vertical-table tr th.red{ filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e90000', endColorstr='#950101'); }
.vertical-table tr th.gray{ filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666'); }


.table-blue thead th {	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#10CDE1', endColorstr='#0da3b3');}
.table-green thead th { filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#81CB00', endColorstr='#4d7900');}
.table-red thead th {	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e90000', endColorstr='#950101'); }
.table-orange thead th {filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ec9a13', endColorstr='#c74900');}
.ja-typo-table thead th {	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#666666');*/ }

.button, .button.black, .button.gray, .button.green, .button.blue, .button.red, .button.orange {
	box-shadow: none;
}

#ja-panel ul.nav li a {border:1px solid #ccc;}
#openpanel {border-top:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}

.slide-desc .desc-wrapper.white {background: url(../images/mask-w2.png); border:0; }
.slide-desc .desc-wrapper.black { background: url(../images/mask-b.png); border:0; }

.cooltip { background: url(../images/mask-b.png);}

dl.article-info {}
dl.article-info dd, dl.article-info dt {}
.article-month {line-height:1;}
.article-year {line-height:1; margin-top: -2px;}

div.item-page dl.article-info dd:first-child {}

#openpanel {border-top:1px solid #444; border-right:1px solid #444; border-bottom:1px solid #444;}

#ja-megamenu, #ja-cssmenu, #jasdl-mainnav, #ja-splitmenu {}

ul.megamenu .level1 li, 
ul.megamenu .level2 li,
ul.megamenu .level3 li {background-color:#fff !important;}

.ja-megamenu ul.level1 li.group,
.ja-megamenu ul.level2 li.group,
.ja-megamenu ul.level3 li.group { background: none !important; }

.ja-megamenu ul.level1 li.mega, .ja-megamenu .group-title {
    background-color: #fff;
}

ul.megamenu li.over, ul.megamenu li.haschild-over {}

#ja-cssmenu li ul {background:none;}
#ja-cssmenu li ul li {background-color:#fff;}
#ja-cssmenu li ul li.havesubchild {background-color:#fff;}

#ja-subnav ul li ul li a { background-color:#fff !important; }

ul.quick-contact li {float:left;}
ul.quick-contact select {float:none;}

.ja-typo-pre-title {border:1px solid #ccc;}

div.ja-moduletable div.ja-box-ct  {background-position-y: 9px;}


.ja-typo-colswrap.cols-1 .ja-typo-column { width: 99%; }
.ja-typo-colswrap.cols-2 .ja-typo-column { width: 48%; }
.ja-typo-colswrap.cols-3 .ja-typo-column { width: 31%; }
.ja-typo-colswrap.cols-4 .ja-typo-column { width: 23%;}
